{% extends 'base.html' %}
{% load questionnaire_tags %}
{% block content %}
<form method="POST">
    {% for question in questions %}
    <div>
        <p>{{ question.text }}</p>
        <div>
            {% render_question_widget question input_name=question.pk as question_widget %}
            {{ question_widget }}
        </div>
    </div>
    {% endfor %}
    <button type="submit">Submit</button>
</form>
{% endblock content %}